<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\RoleForm;
//角色管理
class Role
{
    //菜单权限
    public function menuAuth(){
        $form=new RoleForm();
        return $form->menuAuth();
    }
    //列表
    public function index(){
        $form=new RoleForm();
        return $form->index();
    }
    //编辑
    public  function  edit(){
        $form=new RoleForm();
        return $form->edit();
    }
    //删除
    public  function  delete(){
        $form=new RoleForm();
        return $form->delete();
    }
}
